package cn.dankal.test.common.domain;

import lombok.Data;
import lombok.experimental.Accessors;

import java.io.Serializable;

/**
 * Person domain
 *
 * @author ZGH.MercyModest
 * @version V1.0.0
 * @create 2020/10/19
 */
@Data
@Accessors(chain = true)
public class Person implements Serializable {
    private static final long serialVersionUID = -1993617468528279937L;

    /**
     * id
     */
    private Long id;

    /**
     * 姓名
     */
    private String name;

    /**
     * 公司
     */
    private String company = "蛋壳创意科技";


    /**
     * 其TA信息
     */
    private String other;

}
