package cn.dankal.test.order;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.cloud.client.discovery.EnableDiscoveryClient;

/**
 * {@link SpringBootApplication}
 * Order 服务 启动类
 *
 * @author ZGH.MercyModest
 * @version V1.0.0
 * @create 2020/10/18
 */
@EnableDiscoveryClient
@SpringBootApplication(scanBasePackages = {"cn.dankal.test"})
public class OrderServiceApplication02 {

    public static void main(String[] args) {
        SpringApplication.run(OrderServiceApplication02.class, args);
    }
}
