package cn.dankal.test.gateway;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.cloud.client.discovery.EnableDiscoveryClient;

/**
 * {@link SpringBootApplication,EnableDiscoveryClient}
 * 网关启动类
 *
 * @author ZGH.MercyModest
 * @version V1.0.0
 * @create 2020/10/18
 */
@EnableDiscoveryClient
@SpringBootApplication(scanBasePackages = {"cn.dankal.test"})
public class TestSleuthGateway {

    public static void main(String[] args) {
        SpringApplication.run(TestSleuthGateway.class, args);
    }
}
